<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{9902a174-97cd-49c1-b5ca-6354cc6053f6}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Chip/Leave/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
